@charset "utf-8";
/* CSS Document */

body{
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	margin:0px auto;
	padding:0px;
	box-sizing: border-box; 
}

*{box-sizing: border-box; outline: none;

}



.banner {
    background: #fff none repeat scroll 0 0;
    height: auto;
    margin: 0 auto;
    width: 100%;
}


.wrapper{
	width:100%;
	height:100%;
	margin:0px auto;
	padding:0px;
}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
/*.commanwidth{
	width:1366px;
	height:auto auto;
}*/
.topheader{
	background:#F6B01A;
	margin:0px;
	padding:2px;
}
.header{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px;
}
.logo{
	width:682px;
	height:auto;
	float:left;
}
.contact{

	height:auto;
	float:right;
	font-size:18px;
	
    width: 272px;
}
.nav{
	background:#92CD00;
	
margin:0px;
	padding:13px;
}

.nav ul{
	margin:0px;
	padding:0px;
}

.nav ul li{
	list-style:none;
	float:left;
}

.nav ul li a{
	color:#fff;
	background:#343434;
	margin:0px;
	  padding: 14px 4px;
    text-decoration: none;
    width: 100%;
	text-decoration:none;
	border-right:1px dashed #E8E7E5;
	
}

.nav ul li a:hover{
	text-decoration:underline;
	color:#92cd00;
}

.banner{
	margin:0px;
	padding:0px;
}
.maincontainer{
	width:1300px;
	height:auto;
	margin:0px auto;
	padding:0px;
}
.product{
	width:800px;
	float:left;

}
.product1{
	width:800px;

}

.services{
	width:400px;
	float:left;
	
}
.services1{
	width:390px;
}

.services_video{
	width:390px;
	margin-top:20px;
}

.box{
	
	width:242px;
	height:200px;
	float:left;
	color:#000;
	font-size:13px;
	text-transform:uppercase;
	margin:5px;
	text-align:center;
}
.box_animation{
	
	width:242px;
	height:200px;
	float:left;
	margin:5px;
	padding:0px;
	
	
}
.boxtitle{
	background:#F8AF15;
	padding:10px;
	color:#fff;
	text-transform:uppercase;
	width:280px;
	font-size:14px;
	border-radius: 15px/50px;
}
.bottom-slider{
	  height: auto;
    margin: 0 auto;
    width: 100% !important;
	margin:0px auto;
}
.prefooter{
	width:100%;
	height:auto;
	background:#92CD00;
	padding:10px;

}
.prefooter3{
	width:350px;
	height:auto;
	
	padding:10px;
	color:#686868;
		float:left;
}
.prefooter2{
	width:350px;
	height:auto;
	
	padding:10px;
	color:#686868;
		float:left;
}
.prefooter1{
	width:150px;
	height:auto;

	padding:10px;
		float:left;
}
.prefooter1 ul{ 
width:100px;
margin:0px;
padding:0px;
margin:2px;
}

.prefooter1 ul li{ 
list-style:none;
padding:7px;

border-bottom:1px dashed #d0ed8a;
}
.prefooter1 ul li a{ 
color:#686868;
text-decoration:none;



}
.prefooter h2{
	margin:0px;
	padding:0px;
	color:#000;
	font-size:15px;
}
.footer{
	width:100%;
	height:auto;
	background:#F8AF15;
	color:#fff;
	padding:10px;
}
.footer-copyright{
	float:left;
}
.footer-powered{
	float:right;
}

.insidepage{
	width:1024px;
	padding:10px;
	height:auto;
	margin:0px auto;
}
.address{
	width:300px;
	height:auto;
	float:left;
}
.form{
	width:700px;
	height:auto;
	float:left;
}

.map{
	width:950px;
	height:auto;
	padding:0px;
	margin-top:20px;
}
.box_inside{
	width:300px;
	background:#990;
	border-radius:5px;
	display:block;
	padding:10px;
	color:#000;
	text-decoration:none;

}
.box_inside a{
			color:#000;
	text-decoration:none;
}
.box_inside a:hover{
			color:#fff;
	text-decoration:none;
}
.box_inside_orange{
	width:300px;
	background:#f8af15;
	border-radius:5px;
	display:block;
	padding:10px;
	color:#000;
	text-decoration:none;

}
.box_inside_orange a{
			color:#000;
	text-decoration:none;
}